<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DX61000_CL.php');
	$varible_clase = new clase_moneda();
	$varible_clase->cve_pais=$_POST["t_pais"];
	$varible_clase->des_moneda=strtoupper($_POST["txt_dp"]);
	$res=$varible_clase->modifica_dxpaimon($_POST["bot"],$_POST["t_pais"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DX61000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DX61000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
